{
    "data_history": {
        "addendum": "Kieg\u00e9sz\u00edt\u0151 adatok",
        "addition": "T\u00e1rgyrekord  regisztr\u00e1ci\u00f3ja",
        "administration": "Nyilv\u00e1ntart\u00e1s",
        "base": "Alapadatok",
        "collection": "Gy\u0171jtem\u00e9nyi hovatartoz\u00e1s megad\u00e1sa",
        "deletion": "T\u00e1rgy t\u00f6rl\u00e9se",
        "event": "Esem\u00e9ny",
        "link": "Hyperlink hozz\u00e1kapcsol\u00e1sa",
        "literature": "Szakirodalom hozz\u00e1ad\u00e1sa",
        "location": "Elhelyez\u00e9s",
        "notes": "Megjegyz\u00e9sek",
        "record": "T\u00e1rgyadatok megad\u00e1sa idegen nyelven",
        "resource": "K\u00e9p, vagy egy\u00e9b \u00e1br\u00e1zol\u00e1s hozz\u00e1ad\u00e1sa",
        "rights": "Jogok",
        "serie": "T\u00e1rgycsoport l\u00e9trehoz\u00e1sa",
        "tag": "Kulcssz\u00f3 hozz\u00e1ad\u00e1sa",
        "visibility": "Publik\u00e1l\u00e1s\/ Elrejt\u00e9s be\u00e1ll\u00edt\u00e1sa",
        "type_of_edit": "Esem\u00e9ny",
        "date": "Id\u0151pont",
        "user": "Felhaszn\u00e1l\u00f3",
        "transcription": "\u00c1tirat",
        "restorationReport": "Restaur\u00e1l\u00e1s jelent\u00e9s",
        "exhibition": "Ki\u00e1ll\u00edt\u00e1s",
        "loan": "K\u00f6lcs\u00f6n",
        "provenance": "Proveniencia",
        "image": "K\u00e9p",
        "condition": "\u00c1llapot",
        "series": "T\u00e1rgycsoporttal \u00f6sszek\u00f6tve",
        "persinst_merge": "Szerepl\u0151 \/ int\u00e9zm\u00e9ny vonatkoz\u00e1s \u00f6sszevon\u00e1sa",
        "profile_publish": "Profil l\u00e1that\u00f3",
        "profile_unpublish": "Profil elrejtve",
        "upload_profile_image": "Profilk\u00e9p felt\u00f6ltve",
        "unlink_image": "K\u00e9p t\u00f6r\u00f6lve",
        "user_description_edited": "Le\u00edr\u00e1s",
        "profile_hide": "Profil elrejtve",
        "update_2fa_information": "K\u00e9tszint\u0171 hiteles\u00edt\u00e9s friss\u00edtve",
        "update_pgp_key": "PGP kulcs friss\u00edtve",
        "more": "Tov\u00e1bbi inform\u00e1ci\u00f3",
        "ticket_prices": "Jegyt\u00edpus",
        "opening_hours": "Nyitvatart\u00e1s",
        "rooms": "Szob\u00e1k",
        "rooms;addition": "Szoba hozz\u00e1adva",
        "rooms;deletion": "Szoba t\u00f6r\u00f6lve",
        "ticket_type": "Jegyt\u00edpus",
        "position": "Poz\u00edci\u00f3",
        "hierarchy": "Hierarchia",
        "faq;updated": "GYIK bevitel friss\u00edtve",
        "faq;deleted": "GYIK bevitel t\u00f6r\u00f6lve",
        "faq;addition": "GYIK bevitel hozz\u00e1adva",
        "faq;deletion": "GYIK bevitel t\u00f6r\u00f6lve",
        "map": "T\u00e9rk\u00e9p",
        "object": "T\u00e1rgy",
        "reception_publication": "Recepci\u00f3",
        "visibility (sm)": "L\u00e1that\u00f3s\u00e1g (social media)",
        "link_persinst": "Szerepl\u0151vel \u00f6sszekapcsolva",
        "unlink_persinst": "Szerepl\u0151vel \u00f6sszekapcsol\u00e1s elt\u00e1vol\u00edtva",
        "chapter_updated": "Fejezet friss\u00edtve",
        "chapter_added": "Fejezet hozz\u00e1adva",
        "chapter_deleted": "Fejezet elt\u00e1vol\u00edtva",
        "unlink_source": "Forr\u00e1shivatkoz\u00e1s t\u00f6r\u00f6lve",
        "link_source": "Forr\u00e1ssal \u00f6sszekapcsolva",
        "source_link_updated": "Forr\u00e1shivatkoz\u00e1s friss\u00edtve",
        "institution": "Int\u00e9zm\u00e9ny",
        "flagged_for_deletion": "T\u00f6rl\u00e9sre jel\u00f6lve",
        "link_collection": "Gy\u0171jtem\u00e9ny hozz\u00e1ad\u00e1sa",
        "link_museum": "Int\u00e9zm\u00e9ny hozz\u00e1ad\u00e1sa",
        "remove_museum": "Int\u00e9zm\u00e9ny elt\u00e1vol\u00edt\u00e1sa",
        "objekt": "T\u00e1rgy",
        "link_tag": "Kulcssz\u00f3 hozz\u00e1ad\u00e1sa",
        "unlink_tag": "Kulcssz\u00f3 t\u00f6r\u00f6lve",
        "marking": "Jel\u00f6l\u00e9sek",
        "remove_collection": "Gy\u0171jtem\u00e9ny elt\u00e1vol\u00edt\u00e1sa",
        "move_space": "\u00c1thelyezve m\u00e1sik lok\u00e1ci\u00f3ba",
        "owner": "Tulajdonjog",
        "defaults_for_new_object": "\u00daj t\u00e1rgy alap\u00e9rtelmez\u00e9sei",
        "deaccession": "Kivon\u00e1s a gy\u0171jtem\u00e9nyb\u0151l (deaccessioning)",
        "check_log": "Ellen\u0151rz\u00e9si napl\u00f3",
        "restoration_log": "Restaur\u00e1l\u00e1si \u00e9s \u00e1llom\u00e1nyv\u00e9delmi napl\u00f3",
        "damage_log": "S\u00e9r\u00fcl\u00e9si napl\u00f3",
        "checklist": "Ellen\u0151rz\u0151lista",
        "password": "Jelsz\u00f3 megv\u00e1ltoztatva",
        "integrations": "Integr\u00e1ci\u00f3k",
        "move_to_space": "Aktu\u00e1lis lok\u00e1ci\u00f3 friss\u00edt\u00e9se",
        "object_object_link": "T\u00e1rgy\u2013t\u00e1rgy kapcsolat",
        "external_id": "K\u00fcls\u0151 azonos\u00edt\u00f3 friss\u00edtve",
        "shipment": "Sz\u00e1ll\u00edtm\u00e1nyok",
        "visibility (addendum)": "Mez\u0151 l\u00e1that\u00f3s\u00e1ga",
        "museum": "Kapcsolat int\u00e9zm\u00e9nnyel",
        "publication": "Publik\u00e1ci\u00f3",
        "document": "Dokumentum",
        "link_place": "F\u00f6ldrajzi vonatkoz\u00e1s hozz\u00e1adva",
        "link_time": "Id\u0151beli vonatkzo\u00e1s hozz\u00e1adva",
        "categorization": "Kategoriz\u00e1l\u00e1s",
        "measurement": "R\u00e9szletes m\u00e9ret meghat\u00e1roz\u00e1s",
        "open_versioning": "Verzi\u00f3kezel\u00e9s",
        "number": "Sz\u00e1m",
        "querying_data_history": "Adatel\u0151zm\u00e9nyek lek\u00e9rdez\u00e9se",
        "phone_number": "Phone number",
        "regular_space": "Regular location",
        "acquisition": "Acquisition"
    }
}